Description

Dear Sir/madam,

| wonder what is josoc90ly_cc? And where does this variable derive from?
If possible, is there any way you suggest to identify a transition between occupations in two consecutive years?

Thank you in advance for your time!
Kind regards,
Peijie

History

#1 - 10/05/2023 03:18 PM - Understanding Society User Support Team
- Status changed from New to In Progress
- % Done changed from 0 to 10

- Private changed from Yes to No

Many thanks for your enquiry. The Understanding Society team is looking into it and we will get back to you as soon as we can. We aim to respond to
simple queries within 48 hours and more complex issues within 7 working days.

Best wishes,
Understanding Society User Support Team

#2 - 10/05/2023 04:55 PM - Understanding Society User Support Team
- Status changed from In Progress to Feedback

- % Done changed from 10 to 80

Dear Peijie,

This variable records the socio-economic classification of the job (based on SOC90 classification scheme) of the job that the respondent has on 1
September of the previous year. The variable labels are incorrect and will be corrected.

So,

ba_jobsoc90ly_cc is the SOC90 of the job the respondent has on 1 September 1990
ba_jobsoc90ly_cc is the SOC90 of the job the respondent has on 1 September 1991
bc_jobsoc90ly_cc is the SOC90 of the job the respondent has on 1 September 1992

br_jobsoc90ly_cc is the SOC90 of the job the respondent has on 1 September 2007
Hope this helps.
Best wishes,

Alita
Understanding Society User Support Team

#3 - 11/30/2023 01:32 PM - Understanding Society User Support Team
- Category set to Questionnaire content
- Status changed from Feedback to Resolved

- % Done changed from 80 to 100
